.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:57.016340px;}
.y2{bottom:85.915033px;}
.y1{bottom:92.944444px;}
.y3{bottom:106.222222px;}
.h4{height:1026.294118px;}
.h2{height:1050.506536px;}
.h3{height:1066.908497px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w2{width:788.075163px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x1{left:84.352941px;}
@media print{
.y0{bottom:48.666667pt;}
.y2{bottom:73.333333pt;}
.y1{bottom:79.333333pt;}
.y3{bottom:90.666667pt;}
.h4{height:876.000000pt;}
.h2{height:896.666667pt;}
.h3{height:910.666667pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:672.666667pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x1{left:72.000000pt;}
}
